.STORY .container {
	position: relative;
}

.STORY .container::before,
.STORY .container::after {
	content: "";
	display: block;
	overflow: hidden;
}

.STORY .image {
	position: relative;
}

.STORY .image .b-deco-circle {
	top: 50%;
	right: 100%;
	transform: translate(150px, -50%);
}

.STORY .image .b-image {
	transform: translate(0,0);
	border-radius: 20px;
}

.STORY .image .icon {
	position: absolute;
	bottom: -20px;
	right: 40px;
	width: 90px;
	height: 90px;
	background: #fff;
	border-radius: 100%;
	box-shadow: 15px 15px 70px 0 rgba(0,0,0,0.2);
	background: no-repeat url(images/deco-icon.svg) center;
	background-size: contain;
}

.STORY .company-logo {
	width: 180px;
	margin: 0 30px 30px 0;
	float: left;
}

.STORY .stat {
	margin: 0 30px 30px 0;
	float: left;
	color: #233578;
}

.STORY .stat h6 {
	margin: 0;
	line-height: 1.111;
}

.STORY .content {
	clear: both;
	background: url(../../assets/images/ui-quote.svg) no-repeat 5px 0;
	padding: 0 0 0 80px;
}

.STORY .content h4 {
	font-size: 20px;
}

.STORY .author {
	overflow: hidden;
	padding-top: 20px;
}

.STORY .author-image {
	float: left;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	overflow: hidden;
	margin: 0 20px 0 0;
}

.STORY .author-content {
	overflow: hidden;
	padding-top: 8px;
	font-size: 16px;
}

.STORY .link {
	padding-top: 20px;
}

.STORY a::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

@media screen and (min-width: 901px) {
	.STORY .company-logo .b-image > img {left:0; transform:translate(0, -50%);}
}

@media screen and (max-width: 900px) {
	.STORY .stat {display:none;}
	.STORY .content {background-size:36px auto; padding:40px 0 0 0;}
	.STORY .link {display:none;}
	.STORY .image .icon {width:60px; height:60px; bottom:-10px; right:20px;}
	.STORY .company-logo {
		background: #fff;
		border-radius: 10px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		padding: 10px;
	}
}

